Bug 102992 - SCSI: aborting command due to timeout: pid 5175 scsi 0, channel 0, id 0, lun 0
SCSI: aborting command due to timeout: pid 5175 scsi 0, channel 0, id 0, lun 0
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-24 10:59 EDT by Tony Giroux
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Giroux 2003-08-24 10:59:54 EDT
Description of problem:  I don/t know if this was thr correct "component" scsi 
emulation for ide was listed.

Here are the details:

Immediately after accessing the CDR or DVD drive, the message log starts to 
fill with the below lines.  Also, when trying to access a command line terminal 
(CTRL-ALT-[F1-F6]) the terminal screen is constantly displaying a repeat of the 
same stanza.  The command line terminals are inoperable.

Access through the gui becomes jerky and slow due to the system trying to react 
to the errors.  If logged in as root or SU'd to root, the system will 
eventually lock and must be brought down with the on off switch.

Here are the messages:
SCSI host 0 abort (pid ####) timed out restting
SCSI bus is being reset for host 0 chanel 0
SCSI: aborting command due to timeout: pid ####, scsi 0, channel 0, id 0, lun 0
Read TOC 00 00 00 00 00 00 00 0c 40

Once I saw the beginning of the streams and I saw something about "hdc0 reset --
 .."

I know it has to do with the ide-scsi emulation, but I'll be darned if I can 
find what sets it off or fix it.

Version-Release number of selected component (if applicable): Kernel 2.4.20-6

How reproducible: Happens every time 

Steps to Reproduce:
1. Access the CDR (hdd0) or DVD (hdc0) for reading data or writing to CDR.
2.
3.
    
Actual results:  Message log fills up with error messages and Command line 
terminals are unuseable because of continuous display of error messages.
System becomes slow and system use through the gui is slow and jerky.  System 
evenually locks up and must be rebooted with on/off switch.



Expected results:  I should be able to read either CDR or DVD and write to CDR 
with no errors.



Additional info: Here are the messages:
SCSI host 0 abort (pid ####) timed out restting
SCSI bus is being reset for host 0 chanel 0
SCSI: aborting command due to timeout: pid ####, scsi 0, channel 0, id 0, lun 0
Read TOC 00 00 00 00 00 00 00 0c 40

Once I saw the beginning of the streams and I saw something about "hdc0 reset --
 .."

System hardware is K7S5A motherboard, AMI BIOS, Athelon 1200 CPU, 768MB RAM, 
hda is a Maxtor 9.1 GB drive with Win'98, hdb is a Western Digital 30GB drive 
with RH 9.  Both the CDR and DVD are Sony.
the AMI bios is dated 11/02/2001 and the version number (from the bottom of the 
bootup screen) is 62-1109-001437-00101111-040201-SiS735-K7S5A-
Comment 1 Bugzilla owner 2004-09-30 11:41:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.